Skip to navigation

Assign virtual machines to a load balancer rule

Authentication

X-API-Client-IDstring
API Client ID
X-API-Client-Secretstring
API Client Secret

Path parameters

ruleIdstringRequired
ID of the load balancer rule

Request

This endpoint expects an object.
vmIdslist of stringsRequired
Identifiers of the VMs to attach as backends for the rule.

Response

Virtual machines assigned

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error